PHP-Nuke URI SQL Injection Vulnerability

Bugtraq ID: 50770
Class: Input Validation Error
CVE: CVE-2009-0302
Remote: Yes
Local: No
Published: Nov 23 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Dante90
Vulnerable: PHP-Nuke PHP-Nuke 8.1 3.5b
PHP-Nuke PHP-Nuke 8.0 .3.3b
PHP-Nuke PHP-Nuke 8.1
PHP-Nuke PHP-Nuke 8.0.0 Final
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus